#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 monad-unlift
version:              0.2.0
visibility:           public
id:                   monad-unlift-0.2.0-AOh3eSlF1gb6hW6hECQIrx
key:                  monad-unlift-0.2.0-AOh3eSlF1gb6hW6hECQIrx
license:              MIT
copyright:            FP Complete
maintainer:           michael@fpcomplete.com
author:               Michael Snoyman
homepage:             https://github.com/fpco/monad-unlift
synopsis:             Typeclasses for representing monad transformer unlifting
description:          See README.md
category:             Control
abi:                  8737b8e460761f326a7ad99b94c17e7f
exposed:              True
exposed-modules:      Control.Monad.Trans.Unlift
import-dirs:          /usr/lib/ghc-8.10.3/site-local/monad-unlift-0.2.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/monad-unlift-0.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/monad-unlift-0.2.0
hs-libraries:         HSmonad-unlift-0.2.0-AOh3eSlF1gb6hW6hECQIrx
depends:
    base-4.14.1.0 constraints-0.12-Jd6efx2mUL2KH1FJs7kIIK
    monad-control-1.0.2.3-JJEJnlzqLJ66O3moLaPzWu transformers-0.5.6.2
    transformers-base-0.4.5.2-DxpZNZ5DEbt2pX2aHWVDTz

haddock-interfaces:
    /usr/share/doc/haskell-monad-unlift/html/monad-unlift.haddock

haddock-html:         /usr/share/doc/haskell-monad-unlift/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

